This page was not yet optimized for use on mobile devices.
PAN-OS 10.1 VM-Series
Certificate details
| Certificate ID | #4705 |
|---|---|
| Status | active |
| Validation dates | 07.06.2024 |
| Sunset date | 06-06-2029 |
| Standard | FIPS 140-3 |
| Security level | 1 |
| Type | Software |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When installed, initialized and configured as specified in Section 11 of the Security Policy |
| Exceptions |
|
| Description | The PAN-OS 10.1.5 VM-Series is a software cryptographic module and requires an underlying general purpose computer (GPC) environment. |
| Tested configurations |
|
| Vendor | Palo Alto Networks, Inc. http://www.paloaltonetworks.com |
| Lab | Leidos Accredited Testing & Evaluation (AT&E) Lab |
| Algorithms |
|
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, CAST, HMAC, HMAC-SHA-256, CMACAsymmetric Algorithms
RSA3072, RSA4096, RSA 2048, ECDHE, ECDH, ECDSA, Diffie-HellmanHash functions
SHA-1, SHA-224, SHA-256, SHA-384, SHA-512, SHA2, MD5Schemes
Key ExchangeProtocols
SSH, SSHv2, TLS, TLS1.2, TLS v1.2, TLSv1.1, TLSv1.0, TLS 1.2, TLSv1.3, IKEv2, IKE, IPsec, VPNRandomness
DRBG, RNGElliptic Curves
P-256, P-384, P-521Block cipher modes
ECB, CBC, CTR, CFB, GCM, CCMTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Vendor
MicrosoftSecurity level
Level 1Certification process
out of scope, in Section 11 will result in the module operating in a non-compliant state, which is considered out of scope of this validation, Any software loaded into this module that is not shown on the module certificate is out of scope of this validation, and requires a separate FIPS 140-3 validationStandards
FIPS 140-3, FIPS 186-4, FIPS 198-1, FIPS 180-4, SP 800-38A, SP 800-38C, SP 800-38D, SP 800-38F, SP 800-90B, SP 800-52, SP 800-140E, SP 800-63B, SP 800-56A, PKCS#1, RFC 3526, RFC 5288, RFC 5246, RFC 5282, ISO/IEC 24759Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4705,
"dgst": "94f237831755112e",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"HMAC-SHA-1A2244",
"HMAC-SHA2-512A2244",
"ECDSA SigGen (FIPS186-4)A2244",
"Safe Primes Key GenerationA2244",
"KDF SNMPA2244",
"Counter DRBGA2244",
"KAS-FFC-SSC Sp800-56Ar3A2244",
"HMAC-SHA2-384A2244",
"AES-GCMA2244",
"Conditioning Component AES-CBC-MAC SP800-90BA1791",
"AES-CTRA2244",
"SHA2-256A2244",
"SHA2-224A2244",
"RSA SigGen (FIPS186-4)A2244",
"AES-CFB128A2244",
"ECDSA SigVer (FIPS186-4)A2244",
"HMAC-SHA2-256A2244",
"#A2244",
"Safe Primes Key VerificationA2244",
"SHA2-384A2244",
"KDF IKEv2A2244",
"SHA-1A2244",
"SHA2-512A2244",
"ECDSA KeyVer (FIPS186-4)A2244",
"AES-CCMA2244",
"KDF TLSA2244",
"RSA KeyGen (FIPS186-4)A2244",
"AES-CBCA2244",
"KAS-ECC-SSC Sp800-56Ar3A2244",
"HMAC-SHA2-224A2244",
"ECDSA KeyGen (FIPS186-4)A2244",
"KDF SSHA2244",
"RSA SigVer (FIPS186-4)A2244"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"10.1"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 34,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 2,
"ECDHE": 4
},
"ECDSA": {
"ECDSA": 17
}
},
"FF": {
"DH": {
"Diffie-Hellman": 7
}
},
"RSA": {
"RSA 2048": 8,
"RSA3072": 5,
"RSA4096": 5
}
},
"certification_process": {
"OutOfScope": {
"Any software loaded into this module that is not shown on the module certificate is out of scope of this validation, and requires a separate FIPS 140-3 validation": 1,
"in Section 11 will result in the module operating in a non-compliant state, which is considered out of scope of this validation": 1,
"out of scope": 2
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CCM": {
"CCM": 3
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 2
},
"GCM": {
"GCM": 12
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 5
},
"IPsec": {
"IPsec": 3
},
"SSH": {
"SSH": 12,
"SSHv2": 1
},
"TLS": {
"TLS": {
"TLS": 53,
"TLS 1.2": 2,
"TLS v1.2": 1,
"TLS1.2": 1,
"TLSv1.0": 2,
"TLSv1.1": 2,
"TLSv1.3": 1
}
},
"VPN": {
"VPN": 6
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 8
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 32,
"P-384": 38,
"P-521": 34
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES 128/192/256": 1,
"AES(128": 2,
"AES-GCM 128": 1,
"HMAC 128": 2,
"HMAC-SHA-1": 44,
"HMAC-SHA-1, 160": 2,
"HMAC-SHA-256": 6,
"PKCS#1": 4,
"RSA 2048": 8,
"RSA3072": 5,
"RSA4096": 5,
"SHA-1": 5,
"SHA-1, 256": 1,
"SHA-256": 13,
"SHA-384": 2,
"SHA-512": 2,
"SHA2": 4,
"SHA2-224": 3,
"SHA2-256": 8,
"SHA2-384": 5,
"SHA2-512": 5
}
},
"fips_security_level": {
"Level": {
"Level 1": 4
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 10
}
},
"SHA": {
"SHA1": {
"SHA-1": 6
},
"SHA2": {
"SHA-224": 1,
"SHA-256": 14,
"SHA-384": 3,
"SHA-512": 3,
"SHA2": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 19
},
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-3": 12,
"FIPS 180-4": 5,
"FIPS 186-4": 76,
"FIPS 198-1": 6
},
"ISO": {
"ISO/IEC 24759": 2
},
"NIST": {
"SP 800-140E": 1,
"SP 800-38A": 4,
"SP 800-38C": 2,
"SP 800-38D": 2,
"SP 800-38F": 6,
"SP 800-52": 1,
"SP 800-56A": 9,
"SP 800-63B": 1,
"SP 800-90B": 6
},
"PKCS": {
"PKCS#1": 2
},
"RFC": {
"RFC 3526": 2,
"RFC 5246": 1,
"RFC 5282": 1,
"RFC 5288": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 6
},
"CAST": {
"CAST": 2
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 7,
"HMAC-SHA-256": 3
}
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"HMAC-SHA-1A2244",
"HMAC-SHA2-512A2244",
"ECDSA SigGen (FIPS186-4)A2244",
"Safe Primes Key GenerationA2244",
"KDF SNMPA2244",
"Counter DRBGA2244",
"KAS-FFC-SSC Sp800-56Ar3A2244",
"HMAC-SHA2-384A2244",
"AES-GCMA2244",
"Conditioning Component AES-CBC-MAC SP800-90BA1791",
"AES-CTRA2244",
"SHA2-256A2244",
"SHA2-224A2244",
"RSA SigGen (FIPS186-4)A2244",
"AES-CFB128A2244",
"ECDSA SigVer (FIPS186-4)A2244",
"HMAC-SHA2-256A2244",
"Safe Primes Key VerificationA2244",
"SHA2-384A2244",
"KDF IKEv2A2244",
"SHA-1A2244",
"SHA2-512A2244",
"ECDSA KeyVer (FIPS186-4)A2244",
"AES-CCMA2244",
"KDF TLSA2244",
"RSA KeyGen (FIPS186-4)A2244",
"AES-CBCA2244",
"KAS-ECC-SSC Sp800-56Ar3A2244",
"HMAC-SHA2-224A2244",
"ECDSA KeyGen (FIPS186-4)A2244",
"KDF SSHA2244",
"RSA SigVer (FIPS186-4)A2244"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A2244"
]
},
"policy_metadata": {
"/Producer": "Skia/PDF m125 Google Docs Renderer",
"/Title": "PAN-OS VM 10.1 Security Policy-24.04.05_NoTC.docx",
"pdf_file_size_bytes": 297791,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://support.paloaltonetworks.com/Support/Index",
"http://www.paloaltonetworks.com"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 25
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9c9f855e131634094e7ab6f43ae556411ac287a75a58de68d44cabf2508054f4",
"source_hash": "8eff019f9c681ab5ba06bf7d28fa41718d8aef0951da4ed98c8c67375212ac16",
"txt_hash": "9d14cbc42f8fa10b8d227491f2f6fba98e4d712ce63977778f96da69174011df"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When installed, initialized and configured as specified in Section 11 of the Security Policy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/June 2024_010724_1153.pdf",
"date_sunset": "2029-06-06",
"description": "The PAN-OS 10.1.5 VM-Series is a software cryptographic module and requires an underlying general purpose computer (GPC) environment.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, services, and authentication: Level 3",
"Physical security: N/A",
"Non-invasive security: N/A",
"Life-cycle assurance: Level 3",
"Mitigation of other attacks: N/A"
],
"fw_versions": null,
"historical_reason": null,
"hw_versions": null,
"level": 1,
"mentioned_certs": {},
"module_name": "PAN-OS 10.1 VM-Series",
"module_type": "Software",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-3",
"status": "active",
"sw_versions": "10.1.5",
"tested_conf": [
"Hyper-V 2019 on Microsoft Hyper-V Server 2019 running on a Dell PowerEdge R740 with Intel Xeon Gold 6248",
"KVM 4 on Ubuntu 20.0.4 running on a Dell PowerEdge R740 with Intel Xeon Gold 6248",
"VMware ESXi v7.0 running on a Dell PowerEdge R740 with Intel Xeon Gold 6248"
],
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2024-06-07",
"lab": "Leidos Accredited Testing \u0026 Evaluation (AT\u0026E) Lab",
"validation_type": "Initial"
}
],
"vendor": "Palo Alto Networks, Inc.",
"vendor_url": "http://www.paloaltonetworks.com"
}
}